Bug 68517 - RFE: Rename serviceconf to redhat-config-services
Summary: RFE: Rename serviceconf to redhat-config-services
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: serviceconf   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-10 20:04 UTC by Dan Burcaw
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 14:57:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Burcaw 2002-07-10 20:04:49 UTC
Serviceconf (and perhaps other packages) provide redhat-config-* modules.  Why
not rename this package redhat-config-sewrvices to reflect this? This level of
consistancy is something that Red Hat often lacks, and it would be nice to see
it! :-)  See bug #68393 which discusses this same thing referred to dataconfig.
Your collegue Brent Fox has some comments on the subject.

Comment 1 Daniel Walsh 2002-07-22 14:57:44 UTC
Renamed package to redhat-config-services.

Fixed in 7/18 build.

Comment 2 Jay Turner 2002-07-29 20:13:58 UTC
Fix confirmed with redhat-config-services-0.8.1-4.


Note You need to log in before you can comment on or make changes to this bug.